.u-section-1 .u-sheet-1 {
  min-height: 598px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 58px;
}

.u-section-1 .u-image-1 {
  min-height: 352px;
  background-image: url("../images/VEDATKESKIN_2025.jpg");
  --radius: 10px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 71px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 8px;
  font-weight: 200;
  font-family: Oswald, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 134px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 10px 10px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.59;
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 212px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 10px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 200;
  letter-spacing: 1px;
  margin: 0 620px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 200;
  letter-spacing: 1px;
  margin: -192px 63px 0 425px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .u-section-1 .u-image-1 {
    min-height: 409px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 91px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 110px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 494px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 362px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -20px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-image-1 {
    min-height: 457px;
    background-position: 39.74% 50%;
    background-size: cover;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 69px;
  }

  .u-section-1 .u-text-1 {
    letter-spacing: 2px;
    line-height: 0.94;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 9px;
    margin-right: 393px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -249px;
    margin-left: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-image-1 {
    min-height: 587px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 241px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 216px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 277px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: -191px;
    margin-left: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
    background-position: 55.61% 0%;
    background-size: 135%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 415px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 213px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -405px;
    margin-right: 187px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 276px;
    background-position: 39.74% 0%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 88px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 419px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 210px;
    margin-right: 77px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -401px;
    margin-right: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1197px;
}

.u-section-2 .u-line-1 {
  width: 1116px;
  transform-origin: right center;
  margin: 29px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 2px;
  font-weight: 200;
  font-family: Oswald, sans-serif;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -20px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.37;
  text-transform: uppercase;
  margin: 46px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 46px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 47px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 62px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 54px;
    margin-left: 36px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 94px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2163px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3212px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 79px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 73px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 354px;
}

.u-section-3 .u-group-1 {
  min-height: 354px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 200;
  width: 768px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 624px;
  margin: 18px auto 0;
}

.u-section-3 .u-list-1 {
  width: 352px;
  margin: 25px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 166px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-3 .u-image-1 {
  background-image: url("../images/Bildschirmfoto2025-03-05um18.13.31.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 25px 30px 31px;
}

.u-section-3 .u-image-2 {
  background-image: url("../images/Bildschirmfoto2025-03-05um18.13.37.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 25px 30px 31px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 326px;
  }

  .u-section-3 .u-group-1 {
    min-height: 342px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 473px;
  }

  .u-section-3 .u-group-1 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 300;
    margin-top: 21px;
  }

  .u-section-3 .u-list-1 {
    width: 182px;
    margin-top: 21px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 308px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 442px;
  }

  .u-section-3 .u-group-1 {
    min-height: 443px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 499px;
  }

  .u-section-3 .u-group-1 {
    min-height: 499px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 200px;
    margin-top: 26px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }
}